﻿header .header-v1{position:relative;background:#fff;height:200px}
.logo-container .logo-wrapper{position:absolute;top:53px;width:180px;z-index:2}
.logo-container.container .logo-wrapper img{width:100%}
header .row.top-line{height:40px;margin:0;box-shadow:0 0 2px 0 #353A3E;position:absolute;width:100%}
header .header-v1 .row.mid-line{background:#fff;margin:0}
header .header-v1 .row.bott-line{height:40px;margin:0;position:absolute;width:100%;bottom:0;background:#364657;z-index:3}
header .header-v1 .row.bott-line .container{padding:0}
.header-v1 .shopping-cart{transition:.3s;float:right;position:relative;top:75px;margin-right:30px}
header .header-v1 .icon_cart_alt{font-size:42px;color:#64bb46}
header .header-v1 a:hover .icon_cart_alt{color:#EB6309}
header .header-v1 .shopping-cart .added_card{color:#fff;background:#EB6309;border-radius:100%;position:absolute;top:0;margin-left:-5px;margin-top:-5px;width:22px;height:22px;text-align:center;padding-top:1px;padding-left:1px;z-index:0}
.header-v1 .header-contacts{display:block;font-size:18px;text-align:left;position:absolute;left:50%;transform:translate(138%,0);-webkit-transform:translate(138%,0);top:66px;width:175px}
.header-v1 .header-contacts span a{color:#353A3E;transition:.3s;border-bottom:0 none}
.header-v1 .header-contacts > span{display:block}
.header-v1 .call_back{position:absolute;left:50%;top:48px;font-size:14px;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-o-transform:translate(-50%,0);-ms-transform:translate(-50%,0);display:inline-block;width:120px}
.header-v1 .call_back a{color:#64bb46!important}
.header-v1 .call_back a:hover{color:#EB6309!important}
.header-v1 .header-contacts span a:hover{color:#EB6309}
header .header-v1 .user-block{position:relative;top:10px;right:0;float:right}
header .header-v1 .user-block a i{font-size:16px;margin-right:4px;position:relative;top:2px}
header .header-v1 .user-block a i.icon_profile,header .user-block a i.icon_key{top:2px}
.header-v1 .user-block > a{margin:0 5px}
.header-v1 .user-block a{text-decoration:none;transition:.3s;border-bottom:0 none}
.header-v1 .user-block a:hover{text-decoration:none}
.header-v1 .user-block .logout{font-size:12px}
.header-v1 .user-block .cart-in-userblock{display:none}
.header-v1 .second-menu{display:table;width:auto;min-height:20px;position:absolute;left:50%;transform:translate(-50%);-webkit-transform:translate(-50%);-moz-transform:translate(-50%);-o-transform:translate(-50%);-ms-transform:translate(-50%);top:10px}
.header-v1 .second-menu ul{display:table-row;padding:0}
.header-v1 .second-menu ul li{float:left;list-style:none;display:table-cell;margin-bottom:0}
.header-v1 .second-menu ul li.drk-contacts a{padding-right:0}
.header-v1 .second-menu ul li a{padding:6px 25px;position:relative;margin-left:-26px;line-height:1.4;transition:.3s;border-bottom:0 none}
.header-v1 .second-menu ul li a i{margin-right:4px;font-size:16px;position:relative;color:#353A3E}
.header-v1 .second-menu ul li a i.icon_question_alt{top:2px;font-size:15px;width:15px;color:#353A3E}
.header-v1 .second-menu ul li a i.icon_comment{top:2px}
.header-v1 .second-menu ul li a i.icon_contacts{top:2px}
.header-v1 .adress{position:relative;line-height:20px;top:10px;left:0;float:left}
.header-v1 .adress .drk-adress{font-size:14px;border-bottom:0 none;transition:.3s}
.adress .drk-adress,.second-menu ul li a,.user-block>a{color:#353A3E}
.header-v1 .adress .drk-adress:hover{color:#EB6309}
#search{position:absolute;display:block;top:86px;z-index:21;padding:0;width:250px;padding-left:0;height:auto;left:50%;transform:translate(-115%,0);-webkit-transform:translate(-115%,0);-moz-transform:translate(-115%,0)}
#search.fixedSearch{position:fixed;top:5px;z-index:1102;transform:translate(-92%,0);-webkit-transform:translate(-92%,0);--moz-transform:translate(-92%,0)}
.fast-button{position:absolute;top:85px;left:50%;-webkit-transform:translate(10%,0);transform:translate(10%,0);-moz-transform:translate(10%,0);z-index:1102}
.fast-button a.btn:focus{color:#fff}
.fast-button a.btn{font-size:14px;padding:5px 15px}
@media screen and (max-width: 1155px) {
.header-v1 .second-menu{padding:0 0 0 15px;left:0;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none}
.header-v1 .adress{left:auto;right:18px;transform:none;top:70px;position:absolute}
.header-v1 .adress .drk-adress{font-size:16px}
#search{position:absolute;top:85px;z-index:20;padding:0;width:250px;padding-left:0;height:0;max-height:48px;left:50%;transform:translate(-100%,0);-webkit-transform:translate(-100%,0);-moz-transform:translate(-100%,0)}
.header-v1 .shopping-cart{display:none}
.header-v1 .header-contacts{right:0;left:auto;top:98px;transform:none;-webkit-transform:none;-moz-transform:none;-o-transform:none;-ms-transform:none}
.header-v1 .header-contacts span+span{display:none}
.header-v1 .header-contacts span+span.call_back{display:block;top:25px;right:10px;left:auto;transform:none;-webkit-transform:none;-moz-transform:none;-o-transform:none;-ms-transform:none}
.header-v1 .user-block .cart-in-userblock{display:initial}
}